std::bernoulli_distribution::p(3)

NAME
std::bernoulli_distribution::p - std::bernoulli_distribution::p

Synopsis
   double p() const; (since C++11)
   Returns the p parameter the distribution was constructed with. It defines the
   probability of generating true. The default value is 0.5.

Parameters
   (none)

Return value
   Floating point value identifying the p distribution parameter.

See also
   param gets or sets the distribution parameter object
   (C++11) (public member function)